plugins:
  - rubocop-rspec
  - rubocop-sequel

AllCops:
  NewCops: enable

Layout/EmptyLinesAroundClassBody:
  EnforcedStyle: 'empty_lines_except_namespace'
Layout/EmptyLinesAroundModuleBody:
  EnforcedStyle: 'empty_lines_except_namespace'
Layout/FirstHashElementIndentation:
  EnforcedStyle: 'consistent'
Metrics/ClassLength:
  Max: 150
Style/ClassVars:
  Enabled: false
Style/GlobalVars:
  Enabled: false
Style/MethodCallWithoutArgsParentheses:
  Enabled: false
Style/MethodCallWithArgsParentheses:
  Enabled: true
Style/RedundantReturn:
  Enabled: false
